

body{
    height: 100vh;
    background-color: #faf2ee;
    background-image: url(./image/la_harinera_logo.svg);
    background-repeat: no-repeat;
    background-size:auto;
    background-position:top;
}

.container_devs{
    width: 100%;
    display: flex;
    position:fixed;
    align-content: center;
    justify-content:center;
    padding: auto;
    background-color: #ffffff;
    bottom: 0;
}

.container_devs .dev{
    margin: 2rem;
    height: 15rem;
    width: 15rem;
}

.container_devs .dev img{
    border-radius: 16px;
    box-shadow: 0px 10px 10px -6px #d3d3d3;
}